{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "p_layout.html" %}
{% block content %}
 <div class="container">
        <form class="form-horizontal" role="form" method="POST" action="">
            <div class="row">
                <div class="col-md-3"></div>
                <div class="col-md-6">
                    <hr>
                     <form class="form-inline"> 
                      {{ form.csrf_token }} 
                      
                       {{ wtf.quick_form(form) }}

                       {% for error in form.is_buyed.errors %}
                         <span style="color: white;">{{ error }}</span>
                        {% endfor %}


                        <div class="card mb-3" style="max-width: 540px;">
  <div class="row no-gutters">
    <div class="col-md-4">
      <img src="/static/img/free.png" class="card-img" alt="URHDIPTV PACKAGE">
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <h5 class="card-title">Pack Name : {{ subs.pack }}</h5>
        <p class="card-text"><b>Status : </b> {% if subs.is_buyed %}<font color="green"><i class="fas fa-dollar-sign"></i>Paid</font></b>{% else %}<font color="red"><i class="fas fa-dollar-sign"></i>Unpaid</font></b>{% endif %}</p>
        <p class="card-text"><b>From : {{ subs.location }}  ||  Ip : {{ subs.current_login_ip }}</b></p>
        <p class="card-text"><b>Coupon Code : {{ subs.cuppon }}</b></p>
        <p class="card-text"><small class="text-muted"><i class="fas fa-stopwatch"></i> {{ subs.sub_time }}</small></p>

      </div>
    </div>
  </div>
</div>
                     

        </div>
                          </div>

                         </form>  
                         <hr>
           </div>
      </div>



 {% endblock content %}